<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>AutoMerge</key>
		<true/>
		<key>DSDT</key>
		<dict>
			<key>Fixes</key>
			<dict>
				<key>#Comment-IRQ Fix</key>
				<string>The following fixes may be needed for onboard audio/USB/etc</string>
				<key>FixHDA</key>
				<false/>
				<key>FixHPET</key>
				<true/>
				<key>FixIPIC</key>
				<true/>
				<key>FixMutex</key>
				<true/>
				<key>FixRTC</key>
				<true/>
				<key>FixShutdown</key>
				<true/>
				<key>FixTMR</key>
				<true/>
			</dict>
			<key>Patches</key>
			<array>
				<dict>
					<key>Comment</key>
					<string>change _OSI to XOSI</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X09TSQ==
					</data>
					<key>Replace</key>
					<data>
					WE9TSQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change _DSM to XDSM</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X0RTTQ==
					</data>
					<key>Replace</key>
					<data>
					WERTTQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change EHC1 to EH01</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					RUhDMQ==
					</data>
					<key>Replace</key>
					<data>
					RUgwMQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change XHCI to XHC</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					WEhDSQ==
					</data>
					<key>Replace</key>
					<data>
					WEhDXw==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change SAT1 to SATA</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					U0FUMQ==
					</data>
					<key>Replace</key>
					<data>
					U0FUQQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change B0D3 to HDAU</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					QjBEMw==
					</data>
					<key>Replace</key>
					<data>
					SERBVQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change PCI0.VID to IGPU #1 (Thinkpad)</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					UENJMFZJRF8=
					</data>
					<key>Replace</key>
					<data>
					UENJMElHUFU=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Method(_PTS,1,N) to ZPTS</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X1BUUwE=
					</data>
					<key>Replace</key>
					<data>
					WlBUUwE=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change PCI0.VID to IGPU #2 (Thinkpad)</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					VklEXwhfQURSDAAAAgA=
					</data>
					<key>Replace</key>
					<data>
					SUdQVQhfQURSDAAAAgA=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Method(_WAK,1,N) to ZWAK</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X1dBSwE=
					</data>
					<key>Replace</key>
					<data>
					WldBSwE=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Method(ESEL,0,S) to ESEZ</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					RVNFTAg=
					</data>
					<key>Replace</key>
					<data>
					RVNFWgg=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Instant Wake Fix 1(_PRW 0x6d, 0x03) to (0x6d, 0)</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					EhUDCm0KA14=
					</data>
					<key>Replace</key>
					<data>
					EhUDCm0KAF4=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Instant Wake Fix 2(_PRW 0x6d, 0x04) to (0x6d, 0)</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					EgYCCm0KBA==
					</data>
					<key>Replace</key>
					<data>
					EgYCCm0KAA==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Method(GBIF,3,N) to XBIF</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					R0JJRgM=
					</data>
					<key>Replace</key>
					<data>
					WEJJRgM=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Method(GBST,4,N) to XBST</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					R0JTVAQ=
					</data>
					<key>Replace</key>
					<data>
					WEJTVAQ=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Method(L0D,0,N) to XL0D</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X0wwRA==
					</data>
					<key>Replace</key>
					<data>
					WEwwRA==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Notify(BAT0, 0x80) to BATC</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					hkJBVDAKgA==
					</data>
					<key>Replace</key>
					<data>
					hkJBVEMKgA==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Notify(BAT0, 0x81) to BATC</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					hkJBVDAKgQ==
					</data>
					<key>Replace</key>
					<data>
					hkJBVEMKgQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Notify(BAT1, 0x80) to BATC</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					hkJBVDEKgA==
					</data>
					<key>Replace</key>
					<data>
					hkJBVEMKgA==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Notfiy(_SB.PCI0.LPC.EC.BAT1, 0x01) to BATC</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					hlwvBV9TQl9QQ0kwTFBDX0VDX19CQVQxAQ==
					</data>
					<key>Replace</key>
					<data>
					hlwvBV9TQl9QQ0kwTFBDX0VDX19CQVRDAQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Notfiy(_SB.PCI0.LPC.EC.BAT1, 0x03) to BATC</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					hlwvBV9TQl9QQ0kwTFBDX0VDX19CQVQxCgM=
					</data>
					<key>Replace</key>
					<data>
					hlwvBV9TQl9QQ0kwTFBDX0VDX19CQVRDCgM=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Method(_Q15,0,N) to XQ15</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X1ExNQA=
					</data>
					<key>Replace</key>
					<data>
					WFExNQA=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Method(_Q14,0,N) to XQ14</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X1ExNAA=
					</data>
					<key>Replace</key>
					<data>
					WFExNAA=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Method(_Q6A,0,N) to XQ28</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X1E2QQA=
					</data>
					<key>Replace</key>
					<data>
					WFE2QQA=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Method(_Q16,0,N) to XQ19</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X1ExNgA=
					</data>
					<key>Replace</key>
					<data>
					WFExNgA=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Method(_Q64,0,N) to XQ2A</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X1E2NAA=
					</data>
					<key>Replace</key>
					<data>
					WFE2NAA=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Method(_Q66,0,N) to XQ66</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X1E2NgA=
					</data>
					<key>Replace</key>
					<data>
					WFE2NgA=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Method(_Q67,0,N) to XQ67</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X1E2NwA=
					</data>
					<key>Replace</key>
					<data>
					WFE2NwA=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Method(_Q68,0,N) to XQ68</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X1E2OAA=
					</data>
					<key>Replace</key>
					<data>
					WFE2OAA=
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change Method(_Q69,0,N) to XQ69</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					X1E2OQA=
					</data>
					<key>Replace</key>
					<data>
					WFE2OQA=
					</data>
				</dict>
			</array>
		</dict>
		<key>DropTables</key>
		<array>
			<dict>
				<key>Signature</key>
				<string>#MCFG</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>DMAR</string>
			</dict>
		</array>
		<key>FixHeaders</key>
		<true/>
		<key>HaltEnabler</key>
		<true/>
		<key>SSDT</key>
		<dict>
			<key>DropOem</key>
			<false/>
			<key>Generate</key>
			<dict>
				<key>PluginType</key>
				<true/>
			</dict>
			<key>NoDynamicExtract</key>
			<true/>
			<key>NoOemTableId</key>
			<true/>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>#DefaultVolume</key>
		<string>LastBootedVolume</string>
		<key>Arguments</key>
		<string>dart=0 keepsyms=1 debug=0x100</string>
		<key>DefaultLoader</key>
		<string>boot.efi</string>
		<key>DefaultVolume</key>
		<string>LastBootedVolume</string>
		<key>NeverHibernate</key>
		<false/>
		<key>Secure</key>
		<false/>
		<key>Timeout</key>
		<integer>2</integer>
		<key>XMPDetection</key>
		<false/>
	</dict>
	<key>Devices</key>
	<dict>
		<key>AddProperties</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>hda-gfx=onboard-1 for HDMI audio</string>
				<key>Device</key>
				<string>IntelGFX</string>
				<key>Disabled</key>
				<true/>
				<key>Key</key>
				<string>hda-gfx</string>
				<key>Value</key>
				<data>
				b25ib2FyZC0xAA==
				</data>
			</dict>
		</array>
		<key>Audio</key>
		<dict>
			<key>ResetHDA</key>
			<false/>
		</dict>
		<key>FakeID</key>
		<dict>
			<key>IntelGFX</key>
			<string>0x04128086</string>
		</dict>
		<key>USB</key>
		<dict>
			<key>AddClockID</key>
			<true/>
			<key>FixOwnership</key>
			<true/>
			<key>Inject</key>
			<true/>
		</dict>
	</dict>
	<key>GUI</key>
	<dict>
		<key>#ScreenResolution</key>
		<string>1920x1080</string>
		<key>Language</key>
		<string>de:0</string>
		<key>Mouse</key>
		<dict>
			<key>Enabled</key>
			<false/>
		</dict>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Legacy</key>
			<false/>
			<key>Linux</key>
			<true/>
			<key>Tool</key>
			<true/>
		</dict>
		<key>ScreenResolution</key>
		<string>1600x900</string>
		<key>Theme</key>
		<string>embedded</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>EDID</key>
		<dict>
			<key>Inject</key>
			<false/>
		</dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<true/>
			<key>NVidia</key>
			<false/>
		</dict>
		<key>ig-platform-id</key>
		<string>0x0a260006</string>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleRTC</key>
		<true/>
		<key>DellSMBIOSPatch</key>
		<false/>
		<key>ForceKextsToLoad</key>
		<array>
			<string>\System\Library\Extensions\IONetworkingFamily.kext</string>
		</array>
		<key>KernelLapic</key>
		<true/>
		<key>KernelPm</key>
		<true/>
		<key>KernelToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>MSR 0xE2 _xcpm_idle instant reboot(c) Pike R. Alpha</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				ILniAAAADzA=
				</data>
				<key>MatchOS</key>
				<string>10.12.x,10.11.x</string>
				<key>Replace</key>
				<data>
				ILniAAAAkJA=
				</data>
			</dict>
		</array>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>Enable 9MB cursor bytes, 0x0a260006</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				BgAmCgEDAwMAAAACAAAwAQAAYAA=
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleIntelFramebufferAzul</string>
				<key>Replace</key>
				<data>
				BgAmCgEDAwMAAAACAAAwAQAAkAA=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Enable 128MB DVMT-prealloc, 48MB framebuffer, 48MB cursor bytes, 0x0a260006</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				BgAmCgEDAwMAAAACAAAwAQAAYAA=
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleIntelFramebufferAzul</string>
				<key>Replace</key>
				<data>
				BgAmCgEDAwMAAAAIAAAAAwAAAAM=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>MiniDP-audio, port 0105(12), 0x0a260006</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				AQUJAAAEAACHAAAA
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleIntelFramebufferAzul</string>
				<key>Replace</key>
				<data>
				AQUSAAAEAACHAAAA
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>change F%uT%04x to F%uTxxxx in AppleBacklightInjector.kext (credit RehabMan)</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				RiV1VCUwNHgA
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleBacklight</string>
				<key>Replace</key>
				<data>
				RiV1VHh4eHgA
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>HD Scramble</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				AQAAdRc=
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>IOGraphicsFamily</string>
				<key>Replace</key>
				<data>
				AQAA6xc=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Remove 15 port limit completely 10.14</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				g/sPD4MDBQAA
				</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>
				g/saD4MDBQAA
				</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x67</string>
		<key>MLB</key>
		<string>C02433701GUDJWNCB</string>
		<key>ROM</key>
		<string>UseMacAddr0</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>04/11/2018</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>MBP111.88Z.0146.B00.1804111138</string>
		<key>Board-ID</key>
		<string>Mac-189A3D4F975D5FFC</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>C02433701GUDJWNCB</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>BoardVersion</key>
		<string>1.0</string>
		<key>ChassisAssetTag</key>
		<string>MacBook-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x0A</string>
		<key>Family</key>
		<string>MacBook Pro</string>
		<key>FirmwareFeatures</key>
		<string>0xE80FE137</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF1FFF3F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Mobile</key>
		<true/>
		<key>PlatformFeature</key>
		<string>0x02</string>
		<key>ProductName</key>
		<string>MacBookPro11,1</string>
		<key>SerialNumber</key>
		<string>C02N7V10FH00</string>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
</dict>
</plist>
